Frage von Haaremi, 17

Kennt sich jmd mit Minecraft Server Verwaltung aus?

Ich suche jmd der sich auch speziell mit Plugins auskennt.

Antwort
von Neubii, 11

Wo liegt denn das Problem?

Kommentar von Haaremi ,

Das Plugin plot me will nicht funktionieren für Version 1.8.8 ingame und 1.8.1 plugin

Kommentar von Haaremi ,

auch wie man bedwars und so erstellt

Kommentar von Haaremi ,

komm gegen 15 uhr auf den Server PlayZ.mine-crafter.de

Keine passende Antwort gefunden?

Fragen Sie die Community